.services {
    width: 100%;
    margin: -50px auto;
}
.service_block {
    max-width: 1100px;
    background-color: #fff;
    /*height: 500px;*/
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 30px 60px;
    margin: 0 auto;
}
.service_wrap {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.services button {
    margin-top: 70px;
    height: 70px;
    width: 400px;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
}

.services_item {
    display: flex;
    align-items: center;
    width: 220px;
    margin-top: 65px;
}

.services_item div {
    width: 50%;
    text-align: left;
    margin-left: 10px;
}
